Subject: Re: [PATCH 3/6] apply: fix adding new files on i-t-a entries

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Dec 2015 09:40:53 -0800

Duy Nguyen <[email-masked]> writes:

> Not enough energy to go through this. Will do later and post new
> proposed commit message.

I do not have as much issue with the log message as what the patch
does, actually; this change does not look like a good one, which is
a more serious problem.